E-Arogya - Feature #1228

Radiology parameter update issue
30/08/2024 04:01 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 26/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Radiology parameter update issue

History

#1 - 30/08/2024 03:33 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 01/10/2024 08:53 AM - Gautam Kumar

- Status changed from Resolved to Closed
